Season Teams
- : Read any data from the organization down
You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.
The unique identifier of the organization
b1a23The unique identifier of the season
009e9276-5c80-11e8-9c2d-fa7ae01bbebcRecord was added after this date/time. In UTC.
2018-08-16T02:10:48The age group of the season
JUNIORJuniorMASTERSMastersSENIORSeniorUNDER_15Under 15UNDER_16Under 16UNDER_17Under 17UNDER_18Under 18UNDER_19Under 19UNDER_20Under 20UNDER_21Under 21UNDER_22Under 22UNDER_23Under 23YOUTHYouth
SENIORPossible values: The discipline for a match
BEACHBeachHOCKEY5SHockey5sINDOORIndoorOUTDOOROutdoorPARAHOCKEYPara hockey
INDOORPossible values: Fields that allow a 'Contains' query string parameter search for words separated by a space, matching characters left to right. Example: entityNameFullLatin=David Johnson entityNameFullLatinContains=Dav will match entityNameFullLatinContains=John will match entityNameFullLatinContains=son will not match
Dav and entityNameFullLatin='David Johnson'Fields that allow a 'Contains' query string parameter search for words separated by a space, matching characters left to right. Example: entityNameFullLocal=David Johnson entityNameFullLocalContains=Dav will match entityNameFullLocalContains=John will match entityNameFullLocalContains=son will not match
Dav and entityNameFullLocal='David Johnson'A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.
entityId,personIdA comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.
dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]The gender of the season or team
FEMALEFemaleMALEMaleMIXEDMixedUNKNOWNUnknown
MALEPossible values: Don't display data fields with null values or empty structures
trueA comma separated list of resource types to include. See Resource Inclusion for more information.
organizations,fixtures,entitiesInclude the total number of records matching the filters.
trueThe maximum number of records to return. See Pagination for more information.
10Example: 10The offset of the records. See Pagination for more information.
10Comma-delimited list of one or more fields to sort by. Each field can have '-' as prefix to sort in descending order and no prefix to sort in ascending order.
-nameFullLocal,entityId,externalId,gender,ageGroup,standard,discipline,statusPattern: ^(\-?nameFullLocal|\-?entityId|\-?externalId|\-?gender|\-?ageGroup|\-?standard|\-?discipline|\-?status|,)*$The playing standard of the season or team
APPROVED_TEST_MATCHESApproved Test matchesCOMMONWEALTH_GAMESCommonwealth GamesCONTINENTAL_CHAMPIONSHIPContinental ChampionshipCONTINENTAL_CHAMPIONSHIP_DIV_2Continental Championship Div 2CONTINENTAL_CHAMPIONSHIP_DIV_3Continental Championship Div 3CONTINENTAL_CHAMPIONSHIP_DIV_4Continental Championship Div 4CONTINENTAL_QUALIFIERContinental QualifierELITEProfessional/elite organisationFIH_NATIONS_CUPFIH Nations CupFIH_OLYMPIC_QUALIFIERSFIH Olympic QualifiersFIH_PRO_LEAGUEFIH Pro LeagueFIH_WORLD_CUPFIH World CupFIH_WORLD_CUP_QUALIFIERSFIH World Cup QualifiersFRIENDLYInternational FriendlyGRASS_ROOTNormalHISTORICAL_BASELINEHistorical BaselineHOCKEY_SERIES_OPENHockey Series OpenINTERNATIONALInternationalINVITATIONAL_TOURNAMENTInvitational Tournament (3+ teams)NONCONTINENTAL_CHAMPIONSHIPNon-continental ChampionshipOLYMPICOlympicsOLYMPICSOlympic GamesREGIONRegionalTIER2lesser standard than eliteTIER3lesser standard than tier 2WORLD_CHAMPIONSHIPWorld ChampionshipWORLD_LEAGUEWorld LeagueZONE_CHAMPIONSHIPInternational Zone Championship
ELITEPossible values: Status
ACTIVEActiveINACTIVEInactivePENDINGPending
ACTIVEPossible values: Record was modified after this date/time. In UTC.
2018-08-16T02:11:48Successful operation
Error
GET /v1/handball/o/{organizationId}/seasons/{seasonId}/entities HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"meta": {
"version": 1,
"codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
"code": 200,
"time": "2018-06-05 23:43:41.227584+00:00",
"fromCache": false,
"count": 7,
"limit": 10,
"offset": 10,
"generationTime": 0.011604
},
"links": {
"self": "https://example.com",
"next": "https://example.com",
"previous": "https://example.com"
},
"included": {
"resources": {
"ANY_ADDITIONAL_PROPERTY": "league"
}
},
"data": [
{
"seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"season": {
"resourceType": "seasons",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"organizationId": "9",
"organization": {
"resourceType": "organizations",
"id": "9"
},
"entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"entity": {
"resourceType": "entities",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"conferenceId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"conference": {
"resourceType": "conferences",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"divisionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"division": {
"resourceType": "divisions",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"status": "ACTIVE",
"seed": 1,
"externalId": "A123",
"updated": "2026-01-01T00:00:00.000Z",
"added": "2026-01-01T00:00:00.000Z",
"rosterStatus": "APPROVED"
}
]
}- : Write/Update any data from below the organization
You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.
The unique identifier of the organization
b1a23The unique identifier of the season
009e9276-5c80-11e8-9c2d-fa7ae01bbebcA comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.
entityId,personIdA comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.
dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]Don't display data fields with null values or empty structures
trueA comma separated list of resource types to include. See Resource Inclusion for more information.
organizations,fixtures,entitiesThe unique identifier of the season
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe unique identifier of the team
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe unique identifier of the conference
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe unique identifier of the division
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe status of the TEAM season teams
APPROVEDApprovedPENDINGPendingREJECTEDRejectedSUBMITTEDSubmittedUNKNOWNUnknown
UNKNOWNExample: APPROVEDPossible values: Status
ACTIVEActiveINACTIVEInactivePENDINGPending
ACTIVEPossible values: Initial seeding
1The Id of the data as set by the provider of the data
A123Pattern: ^[0-9A-Za-z/_-]+$Successful operation
Error
POST /v1/handball/o/{organizationId}/seasons/{seasonId}/entities HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 280
{
"seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"conferenceId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"divisionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"rosterStatus": "APPROVED",
"status": "ACTIVE",
"seed": 1,
"externalId": "A123"
}{
"meta": {
"version": 1,
"codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
"code": 200,
"time": "2018-06-05 23:43:41.227584+00:00",
"fromCache": false,
"count": 7,
"limit": 10,
"offset": 10,
"generationTime": 0.011604
},
"links": {
"self": "https://example.com",
"next": "https://example.com",
"previous": "https://example.com"
},
"included": {
"resources": {
"ANY_ADDITIONAL_PROPERTY": "league"
}
},
"data": [
{
"seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"season": {
"resourceType": "seasons",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"organizationId": "9",
"organization": {
"resourceType": "organizations",
"id": "9"
},
"entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"entity": {
"resourceType": "entities",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"conferenceId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"conference": {
"resourceType": "conferences",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"divisionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"division": {
"resourceType": "divisions",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"rosterStatus": "APPROVED",
"status": "ACTIVE",
"seed": 1,
"externalId": "A123",
"updated": "2026-01-01T00:00:00.000Z",
"added": "2026-01-01T00:00:00.000Z"
}
]
}- : Read any data from the organization down
You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.
The unique identifier of the team
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe unique identifier of the organization
b1a23Record was added after this date/time. In UTC.
2018-08-16T02:10:48A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.
entityId,personIdA comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.
dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]Don't display data fields with null values or empty structures
trueA comma separated list of resource types to include. See Resource Inclusion for more information.
organizations,fixtures,entitiesInclude the total number of records matching the filters.
trueThe maximum number of records to return. See Pagination for more information.
10Example: 10The offset of the records. See Pagination for more information.
10Record was modified after this date/time. In UTC.
2018-08-16T02:11:48Successful operation
Error
GET /v1/handball/o/{organizationId}/seasons/entities/{entityId} HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"meta": {
"version": 1,
"codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
"code": 200,
"time": "2018-06-05 23:43:41.227584+00:00",
"fromCache": false,
"count": 7,
"limit": 10,
"offset": 10,
"generationTime": 0.011604
},
"links": {
"self": "https://example.com",
"next": "https://example.com",
"previous": "https://example.com"
},
"included": {
"resources": {
"ANY_ADDITIONAL_PROPERTY": "league"
}
},
"data": [
{
"seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"season": {
"resourceType": "seasons",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"organizationId": "9",
"organization": {
"resourceType": "organizations",
"id": "9"
},
"entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"entity": {
"resourceType": "entities",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"conferenceId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"conference": {
"resourceType": "conferences",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"divisionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"division": {
"resourceType": "divisions",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"status": "ACTIVE",
"seed": 1,
"externalId": "A123",
"updated": "2026-01-01T00:00:00.000Z",
"added": "2026-01-01T00:00:00.000Z",
"rosterStatus": "APPROVED"
}
]
}- : Read any data from the organization down
You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.
The unique identifier of the organization
b1a23Record was added after this date/time. In UTC.
2018-08-16T02:10:48The unique identifiers of the teams (comma-delimited).
042d1726-358c-11f1-a5c6-b81ea454b039,06e92aae-358c-11f1-a5c6-b81ea454b039Fields that allow a 'Contains' query string parameter search for words separated by a space, matching characters left to right. Example: entityNameFullLatin=David Johnson entityNameFullLatinContains=Dav will match entityNameFullLatinContains=John will match entityNameFullLatinContains=son will not match
Dav and entityNameFullLatin='David Johnson'Fields that allow a 'Contains' query string parameter search for words separated by a space, matching characters left to right. Example: entityNameFullLocal=David Johnson entityNameFullLocalContains=Dav will match entityNameFullLocalContains=John will match entityNameFullLocalContains=son will not match
Dav and entityNameFullLocal='David Johnson'A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.
entityId,personIdA comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.
dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]Don't display data fields with null values or empty structures
trueA comma separated list of resource types to include. See Resource Inclusion for more information.
organizations,fixtures,entitiesInclude the total number of records matching the filters.
trueThe maximum number of records to return. See Pagination for more information.
10Example: 10The offset of the records. See Pagination for more information.
10The unique identifiers of the seasons (comma-delimited).
042d1726-358c-11f1-a5c6-b81ea454b039,06e92aae-358c-11f1-a5c6-b81ea454b039Record was modified after this date/time. In UTC.
2018-08-16T02:11:48Successful operation
Error
GET /v1/handball/o/{organizationId}/seasons/entities HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"meta": {
"version": 1,
"codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
"code": 200,
"time": "2018-06-05 23:43:41.227584+00:00",
"fromCache": false,
"count": 7,
"limit": 10,
"offset": 10,
"generationTime": 0.011604
},
"links": {
"self": "https://example.com",
"next": "https://example.com",
"previous": "https://example.com"
},
"included": {
"resources": {
"ANY_ADDITIONAL_PROPERTY": "league"
}
},
"data": [
{
"seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"season": {
"resourceType": "seasons",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"organizationId": "9",
"organization": {
"resourceType": "organizations",
"id": "9"
},
"entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"entity": {
"resourceType": "entities",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"conferenceId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"conference": {
"resourceType": "conferences",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"divisionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"division": {
"resourceType": "divisions",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"status": "ACTIVE",
"seed": 1,
"externalId": "A123",
"updated": "2026-01-01T00:00:00.000Z",
"added": "2026-01-01T00:00:00.000Z",
"rosterStatus": "APPROVED"
}
]
}- : Write/Update any data from below the organization
You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.
The unique identifier of the organization
b1a23A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.
entityId,personIdA comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.
dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]Don't display data fields with null values or empty structures
trueA comma separated list of resource types to include. See Resource Inclusion for more information.
organizations,fixtures,entitiesThe unique identifier of the season
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe unique identifier of the team
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe unique identifier of the conference
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe unique identifier of the division
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe status of the TEAM season teams
APPROVEDApprovedPENDINGPendingREJECTEDRejectedSUBMITTEDSubmittedUNKNOWNUnknown
UNKNOWNExample: APPROVEDPossible values: Status
ACTIVEActiveINACTIVEInactivePENDINGPending
ACTIVEPossible values: Initial seeding
1The Id of the data as set by the provider of the data
A123Pattern: ^[0-9A-Za-z/_-]+$Successful operation
Error
POST /v1/handball/o/{organizationId}/seasons/entities HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 280
{
"seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"conferenceId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"divisionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"rosterStatus": "APPROVED",
"status": "ACTIVE",
"seed": 1,
"externalId": "A123"
}{
"meta": {
"version": 1,
"codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
"code": 200,
"time": "2018-06-05 23:43:41.227584+00:00",
"fromCache": false,
"count": 7,
"limit": 10,
"offset": 10,
"generationTime": 0.011604
},
"links": {
"self": "https://example.com",
"next": "https://example.com",
"previous": "https://example.com"
},
"included": {
"resources": {
"ANY_ADDITIONAL_PROPERTY": "league"
}
},
"data": [
{
"seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"season": {
"resourceType": "seasons",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"organizationId": "9",
"organization": {
"resourceType": "organizations",
"id": "9"
},
"entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"entity": {
"resourceType": "entities",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"conferenceId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"conference": {
"resourceType": "conferences",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"divisionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"division": {
"resourceType": "divisions",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"rosterStatus": "APPROVED",
"status": "ACTIVE",
"seed": 1,
"externalId": "A123",
"updated": "2026-01-01T00:00:00.000Z",
"added": "2026-01-01T00:00:00.000Z"
}
]
}- : Read any data from the organization down
You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.
The unique identifier of the team
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe unique identifier of the organization
b1a23The unique identifier of the season
009e9276-5c80-11e8-9c2d-fa7ae01bbebcRecord was added after this date/time. In UTC.
2018-08-16T02:10:48A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.
entityId,personIdA comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.
dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]Don't display data fields with null values or empty structures
trueA comma separated list of resource types to include. See Resource Inclusion for more information.
organizations,fixtures,entitiesInclude the total number of records matching the filters.
trueThe maximum number of records to return. See Pagination for more information.
10Example: 10The offset of the records. See Pagination for more information.
10Record was modified after this date/time. In UTC.
2018-08-16T02:11:48Successful operation
Error
GET /v1/handball/o/{organizationId}/seasons/{seasonId}/entities/{entityId} HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"meta": {
"version": 1,
"codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
"code": 200,
"time": "2018-06-05 23:43:41.227584+00:00",
"fromCache": false,
"count": 7,
"limit": 10,
"offset": 10,
"generationTime": 0.011604
},
"links": {
"self": "https://example.com",
"next": "https://example.com",
"previous": "https://example.com"
},
"included": {
"resources": {
"ANY_ADDITIONAL_PROPERTY": "league"
}
},
"data": [
{
"seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"season": {
"resourceType": "seasons",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"organizationId": "9",
"organization": {
"resourceType": "organizations",
"id": "9"
},
"entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"entity": {
"resourceType": "entities",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"conferenceId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"conference": {
"resourceType": "conferences",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"divisionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"division": {
"resourceType": "divisions",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"rosterStatus": "APPROVED",
"status": "ACTIVE",
"seed": 1,
"externalId": "A123",
"updated": "2026-01-01T00:00:00.000Z",
"added": "2026-01-01T00:00:00.000Z"
}
]
}Delete a team from a season
- : Write/Update any data from below the organization
You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.
The unique identifier of the team
009e9276-5c80-11e8-9c2d-fa7ae01bbebcThe unique identifier of the organization
b1a23The unique identifier of the season
009e9276-5c80-11e8-9c2d-fa7ae01bbebcA comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.
entityId,personIdA comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.
dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]Force a delete command to run and delete child records as well if there are existing records depending on the record.
trueDon't display data fields with null values or empty structures
trueA comma separated list of resource types to include. See Resource Inclusion for more information.
organizations,fixtures,entitiesSuccessful operation
Error
DELETE /v1/handball/o/{organizationId}/seasons/{seasonId}/entities/{entityId} HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"meta": {
"version": 1,
"codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
"code": 200,
"time": "2018-06-05 23:43:41.227584+00:00",
"fromCache": false,
"count": 7,
"limit": 10,
"offset": 10,
"generationTime": 0.011604
},
"links": {
"self": "https://example.com",
"next": "https://example.com",
"previous": "https://example.com"
},
"included": {
"resources": {
"ANY_ADDITIONAL_PROPERTY": "league"
}
},
"data": [
{
"seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"season": {
"resourceType": "seasons",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"organizationId": "9",
"organization": {
"resourceType": "organizations",
"id": "9"
},
"entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"entity": {
"resourceType": "entities",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"conferenceId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"conference": {
"resourceType": "conferences",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"divisionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
"division": {
"resourceType": "divisions",
"id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
},
"rosterStatus": "APPROVED",
"status": "ACTIVE",
"seed": 1,
"externalId": "A123",
"updated": "2026-01-01T00:00:00.000Z",
"added": "2026-01-01T00:00:00.000Z"
}
]
}Last updated
Was this helpful?